﻿.place-trees .inner-wrapper {
    padding: 20px;
}

.place-trees .no-trees-container {
    font-size: 14px;
}

.place-trees .utility-illustration,
.place-trees .placement-illustration {
    float: right;
    display: inline-block;
    margin-left: 15px;
    position: relative;
}

.place-trees .utility-illustration {
    width: 147px;
    height: 114px;
    float: left;
    margin-left: auto;
    margin-right: 15px;
}

.place-trees .placement-illustration {
    display: inline-block;
    width: 179px;
    height: 160px;
    margin-left: 6px;
}

    .place-trees .placement-illustration img {
        width: 179px;
        height: 160px;
        display: none;
        position: absolute;
        top: 0;
        left: 0;
    }

.place-trees .north img.north,
.place-trees .northeast img.northeast,
.place-trees .east img.east,
.place-trees .southeast img.southeast,
.place-trees .south img.south,
.place-trees .southwest img.southwest,
.place-trees .west img.west,
.place-trees .northwest img.northwest,
.place-trees img.base {
    display: block !important;
}

.place-trees h3 {
    white-space: nowrap;
}

.place-trees .utility-pole-container {
    margin-top: 10px;
}

    .place-trees .utility-pole-container h3 {
        margin-top: 0;
    }

    .place-trees .utility-pole-container .text-wrapper {
        padding-left: 162px;
        padding-right: 10px;
    }

.place-trees .add-tree-btn-wrapper {
    margin-top: 30px;
}

.place-trees .savings-label {
    font-size: 12px;
    margin-right: 4px;
    margin-top: 0;
}

.place-trees .savings-amount {
    color: #5a7c38;
    font-size: 18px;
    font-weight: 600;
}

    .place-trees .savings-amount .unit {
        font-size: 12px;
        font-weight: 400;
        display: inline-block;
        padding-left: 4px;
    }

.place-trees .tree-list {
    
}

.place-trees .tree-item {
    border-bottom: 1px solid #d1d1d0;
    padding-bottom: 20px;
    margin-bottom: 20px;
    white-space: nowrap;
}

    .place-trees .tree-item:last-of-type {
        margin-bottom: 10px;
    }

    .place-trees .tree-item .image-wrapper {
        width: 100px;
        padding-right: 10px;
        position: relative;
        float: left;
    }

        .place-trees .tree-item .image-wrapper img {
            width: 100%;
        }

    .place-trees .tree-item .tree-key {
        position: absolute;
        top: -8px;
        left: -8px;
        padding-top: 1px;
        width: 24px;
        height: 24px;
        text-align: center;
        background: #27527f;
        border-radius: 50%;
        color: #fff;
        font-size: 16px;
        box-shadow: 0 2px 2px rgba(0,0,0,0.25);
    }

        .place-trees .tree-item.has-error .tree-key {
            background: #aa1a1a;
        }

    .place-trees .tree-item .tree-info {
        white-space: normal;
        padding-left: 104px;
    }

        .place-trees .tree-item .tree-info a {
            color: #434244;
            font-size: 13px;
            display: block;
        }

    .place-trees .tree-item label {
        display: block;
        margin-top: 16px;
    }

    .place-trees .tree-item .savings-amount {
        font-size: 24px;
        line-height: 20px;
    }

    .place-trees .actions-bar {
        margin-top: 16px;
        position: relative;
    }

        .place-trees .actions-bar .delete {
            float: right;
        }

        .place-trees .actions-bar .secondary + .secondary {
            margin-left: 10px;
        }

    .place-trees .error-message {
        background: #aa1a1a;
        padding: 7px 10px 10px;
        color: #fff;
        position: relative;
        border-radius: 7px;
        margin-top: 10px;
    }

        .place-trees .error-message .label {
            font-weight: 500;
            font-size: 14px;
        }

        .place-trees .error-message .text {
            font-size: 14px;
            line-height: 14px;
            color: #fbd1d7;
        }

        .place-trees .error-message .error-icon {
            background: url('images/error-icon.svg');
            height: 64px;
            width: 64px;
            opacity: 0.18;
            position: absolute;
            right: -10px;
            bottom: -10px;
        }

    .place-trees .delete-confirm-wrapper {
        position: absolute;
        top: -10px;
        left: -10px;
        right: -10px;
        bottom: -10px;
        padding: 10px;
        background: rgba(255,255,255,0);
        color: #fff;
        font-size: 14px;
        visibility: collapse;
        transition: background 150ms linear;
        overflow: hidden;
    }

    .place-trees .delete-confirm-wrapper .delete-confirm {
        float: right;
        padding: 0 10px;
        background: #aa1a1a;
        height: 100%;
        opacity: 0;
        left: 80%;
        position: relative;
        transition: opacity 250ms linear, left 150ms cubic-bezier(0.215, 0.61, 0.355, 1);
        border-radius: 10px 0 0 10px;
    }

    .place-trees .delete-confirm-wrapper a {
        color: #fff;
        font-size: 14px;
    }

    .place-trees .delete-confirm-wrapper button {
        padding: 0 10px;
        height: 28px;
        margin-top: 2px;
        margin: 2px 10px 0;
    }

    .place-trees .delete-confirm-wrapper.visible {
        background: rgba(255,255,255,0.8);
        visibility: visible;
    }

        .place-trees .delete-confirm-wrapper.visible .delete-confirm {
            left: 0;
            opacity: 1;
        }

.place-trees .max-order-trees {
    display: block;
    text-align: center;
}

.place-trees .benefits {
    margin: 40px auto 0 auto;
    max-width: 400px;
}

    .place-trees .benefits-title {
        color: #24527E;
        text-shadow: none;
        font-weight: 600;
        margin: 0;
    }

    .place-trees .benefits-wrapper {
        border: 4px solid #24527E;
        display: inline-block;
        width: 100%;
        border-radius: 6px;
    }

    .place-trees .benefit {
        position: relative;
        min-height: 90px;
        text-align: center;
        border: 1px solid #24527E;
        background-position: 50% 100%;
        background-repeat: no-repeat;
        font-size: 16px;
        font-weight: 700;
    }

        .place-trees #energy.benefit {
            background-image: url('images/energy.svg');
            -moz-background-size: 123px 72px;
            -o-background-size: 123px 72px;
            -webkit-background-size: 123px 72px;
            background-size: 123px 72px;
        }

        .place-trees #stormwater.benefit {
            background-image: url('images/stormwater.svg');
            -moz-background-size: 82px 71px;
            -o-background-size: 82px 71px;
            -webkit-background-size: 82px 71px;
            background-size: 82px 71px;
        }

        .place-trees #carbon.benefit {
            background-image: url('images/co2emissions.svg');
            -moz-background-size: 86px 68px;
            -o-background-size: 86px 68px;
            -webkit-background-size: 86px 68px;
            background-size: 86px 68px;
        }

        .place-trees #air.benefit {
            background-image: url('images/airpollutants.svg');
            -moz-background-size: 90px 70px;
            -o-background-size: 90px 70px;
            -webkit-background-size: 90px 70px;
            background-size: 90px 70px;
        }

    .place-trees .benefit span.savings {
        position: absolute;
        top: 50%;
        transform: translateY(-50%) translateX(-50%);
        left: 50%;
        font-size: 14px;
    }
        .place-trees .benefit.primary span.savings {
            font-size: 20px;
        }

    .place-trees .benefit .help {
        position: absolute;
        top: 0;
        left: 0;
        padding: 5px;
        opacity: 0.7;
        cursor: pointer;
    }



/* Tree Savings slider */
.tree-info .savings-container {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}

.tree-info .house-image {
    position: absolute;
    bottom: 34px;
    left: 2px;
    display: inline-block;
    width: 46px;
    height: 25px;
}

.tree-info .poor .house-image {
    background: url('images/house-poor.png');
}

.tree-info .good .house-image {
    background: url('images/house-good.png');
}

.tree-info .ideal .house-image {
    background: url('images/house-ideal.png');
}

.tree-info .savings-label {
    float: right;
    color: #A7A9AC;
    font-size: 11px;
}

.tree-info .savings {
    float: right;
    color: #779259;
    font-size: 24px;
    font-weight: 600;
    line-height: 12px;
}

    .tree-info .savings .unit {
        font-size: 12px;
    }

.tree-info .poor .savings {
    color: #BE4A27;
}

.tree-info .good .savings {
    color: #27527E;
}

.tree-info .slider-container {
    height: 16px;
    background: #DDE0D5;
    margin-top: 4px;
}

.tree-info .slider {
    height: 100%;
    display: inline-block;
}

.tree-info .poor .slider {
    background: #BE4A27;
}

.tree-info .good .slider {
    background: #27527E;
}

.tree-info .ideal .slider {
    background: #779259;
}

.tree-info .slider-labels-container {
    display: block;
}

.tree-info .slider-label {
    color: #A7A9AC;
    font-size: 11px;
    font-weight: 800;
    width: 33%;
    display: inline-block;
    float: left;
    padding-left: 4px;
    border-right: 1px solid #DCD5C7;
    line-height: 12px;
    margin-top: 2px;
}

    .tree-info .slider-label:last-child {
        border-right: none;
    }

.tree-info .poor .slider-label.poor {
    color: #BE4A27;
}

.tree-info .good .slider-label.good {
    color: #27527E;
}

.tree-info .ideal .slider-label.ideal {
    color: #779259;
}

.bubble-box-left-tip:after {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid #fff;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    left: -17px;
}

#place-trees-help-container {
    text-align: center;
}

#place-trees-video-help {
    display: inline-block;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 15px;
    background: #5a7c38;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    animation: shadow-pulse-trees 1.5s infinite;
}

    #place-trees-video-help a {
        color: #fff;
    }

#place-trees-help-container a:hover {
    color: #d5e3f0;
}

@keyframes shadow-pulse-trees {
    0% {
        /*box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);*/
        box-shadow: 0 0 0 0px #5a7c38;
    }

    100% {
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
}


@media (min-width: 768px)  {
    .place-trees .actions-bar .secondary + .secondary {
        margin-left: 0;
    }
}